
@import url(http://fonts.googleapis.com/css?family=Open+Sans);

body {
	color:#555753; 
	font-size:13px;
	line-height:1.6;
	min-width:300px;
        background:url(../img/emdr-background_03.gif) repeat;
}

h1, h2, h3, h4, h5 {
	color:#555; 
	margin-left:15px;
	text-shadow:none; 
	text-shadow:0 0 1px #f6f6f6;
	font-weight:normal !important; 
	font-family:'Open Sans', sans-serif; 
} 

h1,h2 {
	font-size:24px;
}

h4 {
	font-size:18px !important;
}

p, a, li { 
	color:#555;
	line-height:1.6; 
	list-style-type: none;
}

/*Link read-more*/
a.read-more {
        color:#7aa4c2;
	font-size:15px;
	/*font-weight:bold;*/
	text-decoration:underline;
}

a.read-more:hover { 
	color:#417a98; 
	text-decoration:underline;
}

a.none {
	color:#555753; 
	text-decoration:none;
}

/*CSS3 Hover Effects*/
.hover-effect {
	-webkit-transition:all 0.4s ease-in-out;
	-moz-transition:all 0.4s ease-in-out;
	-o-transition:all 0.4s ease-in-out;
	transition:all 0.4s ease-in-out;
}

/*Top Bar*/


.loginbar {
	list-style:none;
	position:relative;
}

.loginbar li {
	display:inline;
	list-style:none;
}

.loginbar li a {
	color:#417a98;
	/*font-family: georgia, serif;*/
	font-family:'Open Sans', sans-serif;
	text-decoration:none;
	-webkit-transition:all 0.4s ease-in-out;
    -moz-transition:all 0.4s ease-in-out;
    -o-transition:all 0.4s ease-in-out;
    transition:all 0.4s ease-in-out;
}

.loginbar li a i{
	color:#417a98;
	-webkit-transition:all 0.4s ease-in-out;
    -moz-transition:all 0.4s ease-in-out;
    -o-transition:all 0.4s ease-in-out;
    transition:all 0.4s ease-in-out;
}

.loginbar li a:hover,
.loginbar li a:hover > i {
	color:#7aa4c2;
}

.loginbar i {
	color:#417a98;
	font-size:18px;
	margin-top:3px;
	cursor:pointer;
}


/* Header*/
.header {
	min-width:300px;
}

.header2 {
	min-width:300px;
	overflow:hidden;
}

/*Navbars*/

.navbar, 
.navbar-inner,
.nav,
.navbar-inverse {
	/*float:right;*/
	background:none;
	filter:none;
	border:none;
	padding:0;
	margin-top:0px !important;
	/*margin-top:-30px !important;
	margin-left:10px !important;*/
	-webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}


.navbar .nav > li > a {
	display:block;
	font-size:15px;
	font-weight:400;
	color: #bad0de;
	text-shadow:none;
	padding:9px 20px;
	text-transform:uppercase;
	border-bottom:solid 2px #bad0de;
	font-family:'Open Sans', sans-serif;
    -webkit-transition:all 0.4s ease-in-out;
    -moz-transition:all 0.4s ease-in-out;
    -o-transition:all 0.4s ease-in-out;
    transition:all 0.4s ease-in-out;
}

.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
  	color:#417a98;
	border-bottom:solid 2px #417a98;
}

.navbar .nav > .active > a,
.navbar .nav > .active > a:focus {
  	color:#417a98;	
  	text-decoration:none;
	border-bottom:solid 2px #417a98;
  	background:none;	
  	-webkit-box-shadow:none;
       -moz-box-shadow:none;
          	box-shadow:none;
}

.navbar .nav > .active > a:hover {	
  	color:#417a98;	
	background:none;		
	border-bottom:solid 2px #417a98;
  	-webkit-box-shadow:none;
       -moz-box-shadow:none;
          	box-shadow:none;
}

/*Search*/
.navbar .search-open {
	left:188px; 
	top:175px; 
	display:none;
	padding:15px; 
	position:absolute; 
	background:none; 
	border:solid 1px #417a98;
}

.navbar .search-open form,
.navbar .search-open .input-append {
	margin:0 !important;	
}

.navbar a.search i.icon-remove {
	top:2px;
	font-size:18px;
	position:relative;
}

.navbar .nav > li > a.search {
	color:#aaa;
	cursor:pointer;
	background:none;
	padding:8px 12px 10px;
	border-bottom-color:#bad0de;
}
.navbar .nav > li > a.search:hover {
	color:#7aa4c2;
	border-bottom-color:#417a98;
}

/* Media min width 245px */
@media screen and (min-width: 245px) {
	body {
		background:#fff url('../img/emdr-background.gif') repeat-x left top; 
	}
	
	.mainlogo .normal-logo {
		display:block;
		margin-top:40px;
		margin-bottom:30px;
		margin-left:20px;
	}
	.header2 .container {
		height:150px;
		background: transparent url(../img/emdr-scene.gif) no-repeat; 			
	}
	
	.extrablocks {
		display:block;
	}	
	.breadcrumbs {
		margin-top:-20px;
		padding:0;
		box-shadow:inset 0 0 4px #eee;
		background:url(../img/breadcrumbs.png) repeat;
	}
	.breadcrumbs h1 {
		color:#686868;
		font-size:20px;
		text-shadow:0 1px 0 #f1efef;
		margin-left:0 !important;
	}
	.breadcrumbs .container {
		padding:0 15px;
	}

}

/* Media min width 470px */
@media screen and (min-width: 470px) {
	
	.loginbar {
		float:right;
		top:0px;
		padding-top:10px;
	}
	.loginbar li a {
		font-size:14px;
	}
	
	.first-navbar {
		display:block;
	}
	.extrablocks {
		display:none;
	}
	.header2 .container {
		height:200px;
		background: transparent url(../img/emdr-scene.gif) no-repeat; 			
	}

}

/* Media min width 700px */
@media screen and (min-width: 700px) {
	
	.header2 .container {
		height:250px;
		background: transparent url(../img/emdr-scene.gif) no-repeat; 			
	}
	.second-navbar {
		display:block;
	}
}

/* Media min width 980px */
@media screen and (min-width: 980px) {
	.header2 .container {
		height:300px;
		background: transparent url(../img/emdr-scene.gif) no-repeat; 			
	}
	
}



/*Breadcrumbs*/

.breadcrumb { 
	top:9px;
	padding-right:0;
	background:none;
	position:relative;
}
.breadcrumb a {
	color:#777;
}
.breadcrumb li.active,
.breadcrumb li a:hover {
	color:#7aa4c2;
	text-decoration:none;
}

/*Service*/
.service { 
	margin-top:0px;
	margin-bottom:10px;
	padding:15px;/* 15px 10px;*/
}
.service.nobox {
	margin-bottom:0;
	padding:15px 15px 0px;
}
.service:hover {
	border-radius:2px;
	box-shadow:0 0 8px #ddd;
	background:#f0f3ff;
    -webkit-transition:box-shadow 0.2s ease-in-out;
    -moz-transition:box-shadow 0.2s ease-in-out;
    -o-transition:box-shadow 0.2s ease-in-out;
    transition:box-shadow 0.2s ease-in-out;
}
.service.nobox:hover {
	box-shadow:0 0 0px #fff;
	background:#fff;
}
.service:hover i {
	color:#bbb;
}
.service h4 {
	margin-left:0px;
	margin-top:0px;
}
.service h4 a,
.service p.big a {
	font-size:18px;
}
.service h4 a:hover,
.service p.big a:hover,
.service a:hover {
	color:#7aa4c2;
	text-decoration:none;
}
.service i {
	float:left;
	padding:5px;
	color:#7aa4c2;
	font-size:45px;  
	text-align:center;
    -webkit-transition:all 0.4s ease-in-out;
    -moz-transition:all 0.4s ease-in-out;
    -o-transition:all 0.4s ease-in-out;
    transition:all 0.4s ease-in-out;
}
.service i.icon-cogs {
	font-size:37px;
}
.service i.icon-quote-left{
	font-size:16px;
}
.service i.icon-quote-right {
	font-size:16px;
	float:none;
}
.service .desc {
	width:100%;
	/*float:right;*/
}
.service .desc h4 {
	font-size:22px;
	line-height:25px;
}

.ie7 .service .circle i  {
	padding-bottom:45px !important; /*ie7*/
}

/*Purchase*/
.purchase {
	margin-top:-20px;
	padding-top:10px;
}

.purchase .span3 a.btn-buy {
	padding:10px 20px;
	margin-top:20px;
	margin-left:10px;
	color:#fff;
	font-size:16px;
	font-weight:bold;
	border-radius:4px;
	background:#669926;
	display:inline-block;
	text-decoration:none;
	text-transform:uppercase;
	text-shadow:0 1px 0 #51a00b;
}
.purchase a.btn-buy:hover {
	color:#fff;
	background:#72c02c;
	text-decoration:none;
	box-shadow:0 0 5px #c0c2c1;
	-webkit-transition:all 0.4s ease-in-out;
    -moz-transition:all 0.4s ease-in-out;
    -o-transition:all 0.4s ease-in-out;
    transition:all 0.4s ease-in-out;
} 


.purchase1 {
	padding:10px 0 20px;
	box-shadow:inset 0 0 4px #eee;
	background:url(../img/breadcrumbs.png) repeat;
}
.purchase1 .container {
	padding:0 20px;
}
.purchase1 .container .span9 {
	margin-right:20px;
}
.purchase1 span {
	color:#666;
	display:block;
	font-size:32px;
	line-height:35px;
	margin-bottom:12px;
}
.purchase p,
.purchase1 p{
	margin-left:15px;
	margin-right:15px;
}

.purchase1 .span3 a.btn-buy {
	padding:10px 20px;
	margin-top:20px;
	margin-left:5px;
	color:#fff;
	font-size:16px;
	font-weight:bold;
	border-radius:4px;
	background:#669926;
	display:inline-block;
	text-decoration:none;
	text-transform:uppercase;
	text-shadow:0 1px 0 #51a00b;
}
.purchase1 a.btn-buy:hover {
	color:#fff;
	background:#72c02c;
	text-decoration:none;
	box-shadow:0 0 5px #c0c2c1;
	-webkit-transition:all 0.4s ease-in-out;
    -moz-transition:all 0.4s ease-in-out;
    -o-transition:all 0.4s ease-in-out;
    transition:all 0.4s ease-in-out;
} 

/* Maps */
#map label { width: auto; display:inline; }
#map img { max-width: none; }

.map {
	width:100%; 
	height:350px;
	border-top:solid 1px #eee;
	border-bottom:solid 1px #eee;
}

.map-box {
	height: 500px;
}

.map-box-space {
	margin-top: 25px;
}

/* Headline */
.headline {
	display:block;
	margin:10px 0 25px 0;
	border-bottom:1px dotted #e4e9f0;
}
.headline h2,
.headline h3, 
.headline h4,
.headline p.big {
        font-size:20px;
        font-family:'Open Sans', sans-serif;
	color:#585f69;
	margin:0 0 -2px 0;
	padding-right:10px;
	display:inline-block;
	text-shadow:0 0 1px #f6f6f6;
	border-bottom:2px solid #7aa4c2;
}

.headline p.medium {
        font-size:18px;
        font-family:'Open Sans', sans-serif;
	color:#585f69;
	margin:0 0 -2px 0;
	padding-right:10px;
	display:inline-block;
	text-shadow:0 0 1px #f6f6f6;
	border-bottom:2px solid #7aa4c2;
}

/*Button Style*/
.btn {
	box-shadow: none;
}

.btn-u {
	border:0;
	font-size:14px;
	cursor:pointer;
	padding:5px 13px;
	position:relative;
	background:#7aa4c2;
	display:inline-block;
	color:#fff !important;
	text-decoration:none !important;
}
.btn-u:hover {
	color:#fff;
	background:#417a98;
	text-decoration:none;
    -webkit-transition:all 0.4s ease-in-out;
    -moz-transition:all 0.4s ease-in-out;
    -o-transition:all 0.4s ease-in-out;
    transition:all 0.4s ease-in-out;
}

.btn-u-small {
	padding:3px 12px;
}
.btn-u-large {
	font-size:18px;
	padding:10px 25px;
}
a.btn-u {
	padding:4px 13px;
	vertical-align:middle;
}
a.btn-u-small {
	padding:2px 12px;
}
a.btn-u-large {
	font-size:18px;
	padding:6px 25px;
}

/*Spaces*/
.margin-bottom-5, 
.margin-bottom-10, 
.margin-bottom-20, 
.margin-bottom-20,
.margin-bottom-25, 
.margin-bottom-40, 
.margin-bottom-50, 
.margin-bottom-60,
.margin-top-40 { 
	clear:both;
}   
.margin-bottom-5 {
	margin-bottom:5px;
}
.margin-bottom-10 {
	margin-bottom:10px;
}
.margin-bottom-20 {
	margin-bottom:20px;
}
.margin-bottom-25 {
	margin-bottom:25px;
}
.margin-bottom-30 {
	margin-bottom:30px;
}
.margin-bottom-40 {
	margin-bottom:40px;
}
.margin-bottom-50 {
	margin-bottom:50px;
}
.margin-bottom-60 {
	margin-bottom:60px;
}
.margin-top-40 {
	margin-top:40px;
}


